opam-version: "2.0"
maintainer: "contact@tezos.com"
authors: [ "Tezos devteam" ]
homepage: "https://www.tezos.com/"
bug-reports: "https://gitlab.com/tezos/tezos/issues"
dev-repo: "git+https://gitlab.com/tezos/tezos.git"
license: "MIT"
depends: [
  "tezos-tooling" { with-test }
  "ocamlfind" { build }
  "dune" { build & >= "1.7" }
  "tezos-base"
  "tezos-protocol-environment"
  "tezos-protocol-004-Pt24m4xi"
  "tezos-shell-services"
  "tezos-client-base-unix"
  "tezos-signer-backends"
  "menhir"
]
build: [
  [ "dune" "build" "-p" name "-j" jobs ]
]
synopsis: "Tezos/Protocol: protocol specific library for `tezos-client`"
